Bug 248236 - HWCERT: Carrier Grade Server TIGW1U [Goto Cert]
HWCERT: Carrier Grade Server TIGW1U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://www.intel.com/design/servers/c...
Carrier Grade Server
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 18:31 EDT by alan.s.cave
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 01:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.